/** Shopify CDN: Minification failed

Line 22:2 Unexpected "}"
Line 26:2 Unexpected "60%"
Line 29:0 Unexpected "}"
Line 60:3 Unexpected "/"

**/

/*================custom css================*/

/* scroll up down */
.m-button--scroll-top {
    right: 13px;
    bottom: 80px;
    animation: bounce 2s infinite;
    
}
/* @keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0); /* Start and end at original position */
  }
  40% {
    transform: translateY(-16px); /* Bounce up */
  }
  60% {
    transform: translateY(-10px); /* Small bounce */
  }
} */
scroll up down


/* iamge hover effect */
/* picture.m-media__wrapper.m\:block.m\:w-full.m\:h-full,
responsive-image.m-image.m-image-loaded{
    position: relative;;
    overflow: hidden;
  /* border-radius: 10px; */
/* }

picture.m-media__wrapper.m\:block.m\:w-full.m\:h-full::after,
responsive-image.m-image.m-image-loaded::after{
    position: absolute;
    content: '';
    width: 200%;
    height: 0%;
    top: 50%;
    left: 50%;
    background-color: rgba(255, 255, 255, .3);
    /* background-color: red; */
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

picture.m-media__wrapper.m\:block.m\:w-full.m\:h-full:hover::after,
responsive-image.m-image.m-image-loaded:hover::after{
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
} */ */
/* iamge hover effect */


/* .m-button--secondary {
    border: none !important;
    color: rgb(255 255 255) !important;
    background: linear-gradient(90deg,rgba(240, 96, 170, 1) 0%, rgba(252, 22, 148, 1) 100%)!important;
  
}
.m-slideshow-section .m-slide__content .m-button--secondary:hover, .m-slideshow-section .m-slide__content .m-button--secondary:focus {
    color: var(--btn-color-hover) !important;
    box-shadow: 0 0 0 .2rem #F582B4 !important;
    background: linear-gradient(90deg,rgba(240, 96, 170, 1) 0%, rgba(252, 22, 148, 1) 100%) !important;
} */
 .m-section__header {
    margin-bottom: 20px !important;
}
.m-tabs__header-inner {
    column-gap: 20px !important;
}
h3.m-accordion--item-button.m-footer--block-title {
    font-size: 20px !important;
    font-weight: 500 !important;
}
.m-collection-card__link {
    text-transform: uppercase !important;
    font-size: 15px !important;
    font-weight: 600 !important;
}
.m-menu__link--main {
    font-size: 14px !important;
}
.m-collection-tabs .collapsible__button-text {
    font-weight: 600;
    font-size: 18px !important;
}
div#shopify-section-template--18248800862277__box_dhfYeF .container {
    max-width: 1460px !important;
}
.shopify-policy__title h1 {
    text-transform: capitalize !important;
}
.m-product-tabs .m-tabs__wrapper {
    gap: 20px !important;
}
.m-tab-header {
    border: 1px solid #000 !important;
    padding: 10px !important;
}

div#m-custom-sections--27451862581282__custom_content_FnDGLp {
    border-top-left-radius: 50px !important;
    border-top-right-radius: 50px !important;
}

.m-product-card.m-product-card--style-1.m-scroll-trigger.animate--fade-in-up {
    padding: 10px;
    border: 1px solid #ddd;
}

/* product card */
/* product card */

.m-product-card__media {
    border-radius: 10px !important;
}
.m-testimonials--layout-2 .m-testimonial__wrapper {
    border-radius: 10px !important;
}
.m-page-header h1 {
    text-transform: uppercase !important;
}
.m-contact-form {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    text-align: center !important;
}
h1.m-collection-page-header__title.h2.m\:capitalize {
    text-transform: uppercase !important;
    font-size: 35px !important;
}
#shopify-section-template--18248800862277__box_dhfYeF {
    padding: 70px 0 !important;
}
.m-sub-menu__item>a {
    color: rgb(10 10 10) !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
}
.m-select-custom--option:nth-child(3) {
    display: none !important;
}
.m-select-custom--option:nth-child(4) {
    display: none !important;
}
.m-select-custom--option:nth-child(7) {
    display: none !important;
}
.m-select-custom--option:nth-child(8) {
    display: none !important;
}
div#shopify-section-template--27451861925922__162251092958fcda7c .m-section__header {
    margin-bottom: 28px!important;
    display: flex!important;
    justify-content: space-between!important;
    align-items: center!important;
    border-bottom: 1px solid #0000002b !important;
}
.m-section__header {
    margin-bottom: 30px !important;
}
.m-product-tabs--horizontal .m-tab-header {
    text-transform: uppercase !important;
    font-size: 15px !important;
}
/* parallax section start */
#m-section-template--27451861925922__rich_text_Eyc6WD {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)), url('/cdn/shop/files/more-life-clt_banner_1.png?v=1783739471');
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
h2.m-section__heading.h3 {
    font-size: 30px !important;
}
div#shopify-section-template--27451861925922__rich_text_Eyc6WD .m-richtext__description {
    width: 55% !important;
    margin: auto!important;
    margin-top: 30px !important;
}
div#shopify-section-template--27451861925922__scrolling_promotion_BJCeGT .m-promotion__item img, .m-promotion__item svg {
    height: 360px !important;
}
@media(max-width:767px){
#m-section-template--27451861925922__rich_text_Eyc6WD {
    padding: 100px 15px;
}
div#shopify-section-template--27451861925922__162251092958fcda7c .m-section__header {
    display: block!important;
}
.content-section h1.title {
    font-size: 30px !important;
}
div#shopify-section-template--27451861925922__rich_text_Eyc6WD .m-richtext__description {
    width: 100%!important;
}
}
/* parallax section end */

/* banner start */
@media(max-width: 767px){
    header.m-header__mobile {
    background: rgba(255, 255, 255, 0.4) !important;
}
}
/* banner end */